<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Strange Academy (2020-)</Series>
  <Number>10</Number>
  <Web>https://www.comixology.com/Strange-Academy-2020-10/digital-comic/922843</Web>
  <Summary>FIELD TRIP! The students of Strange Academy are off on their first field trip. Hope everyone got their permission slips in! They’re off to Alvi &amp; Iric’s home-- ASGARD-- where you’ll something truly shocking about these twins! Emily hasn’t fully recovered from the events of #6… will she find something in Asgard to help her heal?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922843], [ASINB08WR3HB73], [RELDATE:2021-05-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Supernatural/Occult</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
